/*
================================================
	Need Help Section
================================================
*/
.needhelp-sec {
	background: #f3f4fe;
	text-align: center;
}
.needhelp-sec p {
	font-size: 20px;
}
.needhelp-sec h2{
	font-size: 40px;
	line-height: 1.2;
}
.needhelp-inn {
	background: #fff;
	-webkit-box-shadow: 0 11px 26px -22px #0d1949;
	-moz-box-shadow: 0 11px 26px -22px #0d1949;
	box-shadow: 0 11px 26px -22px #0d1949;
	margin: 50px 0 0 0;
	padding: 50px 38px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.needhelp-inn:hover {
	-webkit-box-shadow: 0 10px 25px -23px #0d1949;
	-moz-box-shadow: 0 10px 25px -23px #0d1949;
	box-shadow: 0 10px 25px -23px #0d1949;
	transform: translateY(-15px);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.needhelp-inn h5 {
	color: #282d8c;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 10px;
}
.needhelp-inn p {
	color: #243b50;
	font-size: 17px;
	margin: 0;
	font-weight: 300;
	letter-spacing: 0.6px;
}
.needhelp-link {
	background: #373ba6;
	background: -moz-linear-gradient(left, #373ba6 0, #6668ec 100%);
	background: -webkit-linear-gradient(left, #373ba6 0, #6668ec 100%);
	background: linear-gradient(to right, #373ba6 0, #6668ec 100%);
	border-radius: 3px;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 20px 0 0;
	padding: 12px 50px;
	display: inline-block;
	letter-spacing: 1px;
}
.needhelp-link:hover {
	color: #fff;
}
.demo-link {
	background: #19a5a0;
	background: -moz-linear-gradient(left, #19a5a0 0, #23c8c3 100%);
	background: -webkit-linear-gradient(left, #19a5a0 0, #23c8c3 100%);
	background: linear-gradient(to right, #19a5a0 0, #23c8c3 100%);
}
.sales-link {
	background: #f66402;
	background: -moz-linear-gradient(left, #f66402 0, #ff911b 100%);
	background: -webkit-linear-gradient(left, #f66402 0, #ff911b 100%);
	background: linear-gradient(to right, #f66402 0, #ff911b 100%);
	padding: 12px 35px;
}
.sales-link span {
	font-weight: 400;
}
.sales-link .flaticon-phone {
	margin-right: 10px;
}


@media (max-width: 1200px) {
    .needhelp-inn {
		padding: 50px 10px;
		margin-top: 40px;
	}
}

@media (max-width: 991.98px) {
    .needhelp-sec h2 {
		font-size: 30px;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .needhelp-sec {
		padding: 46px 0 50px;
	}
	.needhelp-inn {
		padding: 30px 15px;
		margin: 20px 0 0 0;
	}
	.needhelp-link {
		padding: 12px 0;
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	.needhelp-inn h5 {
		font-size: 18px;
	}
	.needhelp-sec p {
		min-height: inherit;
		font-size: 16px;
	}
	.needhelp-sec p br {
		display: none;
	}
	.sales-link .flaticon-phone {
		display: none;
	}
}

@media (max-width: 767.98px) {
    .needhelp-sec {
		padding:46px 0 25px;
	}
	.needhelp-inn {
		margin: 15px 0 25px;
	}
	.needhelp-sec h2 {
		font-size: 32px;
		font-weight: 600;
		margin: 0 0 10px;
		text-align: left;
	}
	.needhelp-sec p {
		font-size: 16px;
	}
	.needhelp-sec p br {
		display: none;
	}
}

@media (max-width: 480px) {
    .needhelp-link {
		font-size: 14px;
	}
}